## hawtjni 1.0~%2Bgit0c502e20c4

=== debian/changelog ===
hawtjni (1.0~+git0c502e20c4-3+deb7u1build0.14.04.1) trusty-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Fri, 02 Nov 2018 11:58:06 -0400

hawtjni (1.0~+git0c502e20c4-3+deb7u1) stable; urgency=medium

  * Add CVE-2013-2035.patch.
    - Fix /tmp race condition with arbitrary code execution.
      (CVE-2013-2035)

 -- Markus Koschany <apo@gambaru.de>  Fri, 11 Jul 2014 15:14:35 +0200

hawtjni (1.0~+git0c502e20c4-3) unstable; urgency=low

  * Team upload.
  * Add Maven artifacts. Thanks to James Page for supplying a patch.
    (Closes: #635026)

 -- Torsten Werner <twerner@debian.org>  Sat, 30 Jul 2011 19:13:25 +0200

hawtjni (1.0~+git0c502e20c4-2) unstable; urgency=low

  * Update watch file.
  * Remove dependency on default-jre-headless in order to comply with
    Debian Java policy. (Closes: #618299).

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 21 Mar 2011 19:42:37 -0430

hawtjni (1.0~+git0c502e20c4-1) unstable; urgency=low

  * Initial release. (Closes: #591729),

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Aug 2010 19:40:25 -0430
