=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_dh_auto_build:
	jh_build hawtjni-runtime.jar hawtjni-runtime/src/main/java

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	./debian/orig-tar.sh
