## hawtjni 1.10

=== debian/changelog ===
hawtjni (1.10-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.10.
    - Fixes /tmp race condition with arbitrary code execution.
      (Closes: #708293)
  * Use compat level 9 and require debhelper >= 9.
  * wrap-and-sort -sa
  * Remove obsolete "DM-Upload-Allowed" field.
  * Declare compliance with Debian Policy 3.9.5.
  * Use canonical Vcs-URI.
  * Update get-orig-source target and add versioned dpkg-dev
    build-dependency to debian/control. Drop orig-tar.sh.
  * Update debian/copyright to copyright format 1.0.
  * Update maintainer email address.

 -- Markus Koschany <apo@gambaru.de>  Thu, 10 Jul 2014 14:04:47 +0200
