=== debian/control ===
Source: hawtjni
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>
Build-Depends:
 default-jdk,
 dpkg-dev (>= 1.17),
 debhelper (>= 9),
 javahelper,
 maven-repo-helper
Standards-Version: 3.9.5
Homepage: http://fusesource.com/forge/sites/hawtjni/
Vcs-Git: git://anonscm.debian.org/pkg-java/hawtjni.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/hawtjni.git

Package: libhawtjni-runtime-java
Architecture: all
Depends:
 ${misc:Depends}
Description: Java library that provide JNI code generation
 HawtJNI is a code generator that produces the JNI code
 needed to implement java native methods. It is based on the
 jnigen code generator that is part of the SWT Tools project
 which is used to generate all the JNI code which powers the
 eclipse platform.
