=== debian/watch ===
version=3
http://repo1.maven.org/maven2/org/fusesource/hawtjni/hawtjni-runtime/ \
(1[0-9\.]*)/
