## hawtjni 1.11

=== debian/changelog ===
hawtjni (1.11-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * debian/rules: Simplified the get-orig-source target by calling uscan.
  * debian/copyright: Fixed the order of the paragraphs.
  * Build with maven-debian-helper instead of javahelper.
  * Packaged the hawtjni-generator module.
  * Packaged the Maven plugin.

  [ Markus Koschany ]
  * Imported Upstream version 1.11.
  * Switch from cdbs to dh sequencer.
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs: Use https.
  * Drop 01-xbean-compatibility.patch. Fixed upstream.
  * Add libhawtjni-generator-java.lintian-overrides and override Lintian
    warning missing classpath.

 -- Markus Koschany <apo@debian.org>  Mon, 04 Apr 2016 16:35:55 +0200
