=== debian/control ===
Source: hawtjni
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Miguel Landaeta <nomadium@debian.org>
Build-Depends:
 default-jdk,
 debhelper (>= 9),
 libasm-java,
 libmaven-plugin-tools-java,
 libplexus-maven-plugin-java,
 libxbean-java,
 maven-debian-helper
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-java/hawtjni.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtjni.git
Homepage: http://fusesource.com/forge/sites/hawtjni/

Package: libhawtjni-runtime-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library that provide JNI code generation
 HawtJNI is a code generator that produces the JNI code
 needed to implement java native methods. It is based on the
 jnigen code generator that is part of the SWT Tools project
 which is used to generate all the JNI code which powers the
 eclipse platform.

Package: libhawtjni-generator-java
Architecture: all
Depends: ${misc:Depends}, libhawtjni-runtime-java, libasm-java, libcommons-cli-java, libxbean-java
Description: HawtJNI Generator
 HawtJNI is a code generator that produces the JNI code
 needed to implement java native methods. It is based on the
 jnigen code generator that is part of the SWT Tools project
 which is used to generate all the JNI code which powers the
 eclipse platform.
 .
 This package contains the JNI code generation tools.

Package: libhawtjni-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, libhawtjni-generator-java
Description: HawtJNI Maven Plugin
 HawtJNI is a code generator that produces the JNI code
 needed to implement java native methods. It is based on the
 jnigen code generator that is part of the SWT Tools project
 which is used to generate all the JNI code which powers the
 eclipse platform.
 .
 This package contains the Maven plugin.
