## hawtjni 1.14

=== debian/changelog ===
hawtjni (1.14-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.14.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Aug 2016 22:35:26 +0200
