=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libplexus-maven-plugin-java,
  libxbean-java,
  maven-debian-helper
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/hawtjni.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtjni.git
 Homepage: http://fusesource.com/forge/sites/hawtjni/
