## hawtjni 1.15

=== debian/changelog ===
hawtjni (1.15-2) unstable; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871861)
  * Update copyright info.

  [ Emmanuel Bourg ]
  * Transition to Maven 3
  * Added myself to the uploaders list

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Sep 2017 09:41:57 +0200

hawtjni (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Jun 2017 15:13:33 +0200
