=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Miguel Landaeta <nomadium@debian.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  default-jdk,
- debhelper (>= 9),
+ debhelper (>= 10),
  libasm-java,
  libmaven-plugin-tools-java,
  libplexus-maven-plugin-java,
  libxbean-java,
- maven-debian-helper
-Standards-Version: 3.9.8
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/hawtjni.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtjni.git
 Homepage: http://fusesource.com/forge/sites/hawtjni/
