=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven


get-orig-source:
	uscan --download-current-version --force-download --rename
