=== debian/watch ===
version=3
https://github.com/fusesource/hawtjni/releases .*/hawtjni-project-([\d\.]+).tar.gz
