## hawtjni 1.16

=== debian/changelog ===
hawtjni (1.16-1) unstable; urgency=medium

  * New upstream release
    - Removed the patch
    - Renamed maven-hawtjni-plugin to hawtjni-maven-plugin
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Feb 2019 00:30:51 +0100

hawtjni (1.15-3) unstable; urgency=medium

  * Build depend on libplexus-component-metadata-java
    instead of libplexus-maven-plugin-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 24 Nov 2018 00:51:08 +0100
