=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  default-jdk,
- debhelper (>= 10),
+ debhelper (>= 11),
  libasm-java,
  libmaven-plugin-tools-java,
- libplexus-maven-plugin-java,
+ libplexus-component-metadata-java,
  libxbean-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/hawtjni.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/hawtjni.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/hawtjni.git
+Vcs-Browser: https://salsa.debian.org/java-team/hawtjni
 Homepage: http://fusesource.com/forge/sites/hawtjni/
 
 Package: libhawtjni-runtime-java
