## hawtjni 1.17

=== debian/changelog ===
hawtjni (1.17-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libcommons-lang-java
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 Jul 2019 11:24:35 +0200
