=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  default-jdk,
  debhelper (>= 11),
  libasm-java,
+ libcommons-lang-java,
  libmaven-plugin-tools-java,
  libplexus-component-metadata-java,
  libxbean-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/hawtjni.git
 Vcs-Browser: https://salsa.debian.org/java-team/hawtjni
 Homepage: http://fusesource.com/forge/sites/hawtjni/
@@ -28,7 +29,7 @@
 
 Package: libhawtjni-generator-java
 Architecture: all
-Depends: ${misc:Depends}, libhawtjni-runtime-java, libasm-java, libcommons-cli-java, libxbean-java
+Depends: ${misc:Depends}, libhawtjni-runtime-java, libasm-java, libcommons-cli-java, libcommons-lang-java, libxbean-java
 Description: HawtJNI Generator
  HawtJNI is a code generator that produces the JNI code
  needed to implement java native methods. It is based on the
