## hawtjni 1.18

=== debian/changelog ===
hawtjni (1.18-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Updated the watch file
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 05 May 2022 13:06:02 +0200
