=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  default-jdk,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libasm-java,
  libcommons-lang-java,
  libmaven-plugin-tools-java,
  libplexus-component-metadata-java,
  libxbean-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/hawtjni.git
 Vcs-Browser: https://salsa.debian.org/java-team/hawtjni
 Homepage: http://fusesource.com/forge/sites/hawtjni/
