=== debian/watch ===
version=4
https://github.com/fusesource/hawtjni/tags .*/hawtjni-project-([\d\.]+).tar.gz
